/*.brdr{
    border:1px solid red;
}*/

@font-face {
    font-family: 'pf handbook';
    src: url("/fonts/PFHandbookProRegular.ttf");
}

*{
    font-family:pf handbook ;
}

body{
    overflow-x: hidden;
    box-sizing: border-box;
}
p{
    font-weight: lighter;
    font-family:pf handbook !important;
    color:grey;
}
h1,h2,h3,h4,h5,h6{
    font-weight: bolder;
}

/* Upper Card and Heading */

.main-heading{
    position: relative;

    margin-bottom:1vw;
    font-weight:bolder;
}

.main-card,.mob-card{
    position: relative;
    top:5vw;
    left:-5vw;
    padding-right:5vw;
    padding-top:1vw;
    padding-bottom:1vw;
    width:100%;
    background-color: #F1F3F6;
}
.upbody{
    padding-top:3vw;
    padding-bottom: 3vw;
    padding-left:5vw;
    font-family: pf handbook;
}
.mob-card p{
    font-family: pf handbook !important;
}
.main-card h3{
    margin-top:2vw;
}
.main-card p {
    margin-top:1vw;
    font-size: large;
    line-height: 1.5;
    font-size: pf handbook !important;
}
.mob-card{
    display: none;
}
.upcardvid{
    height: 270px;
    width: 94%;
    position: absolute;
    border:7px solid #fff;
    border-radius:7px ; 
    z-index:2;
    top: -18px !important;
    right: -29px !important;
}
.ft{
    color:#969F6E;
    border:1px solid #969F6E;
    outline:none; 
    cursor:pointer;
    padding:0.7vw;
    border-radius:4px;
    font-size: x-large;
}
.ft:hover{
    background-color: #F1F3F6;
    color:#969F6E;
}
.rm{
    border:none;

    background-color: #3E593C;
    outline:none;
    outline-offset: none;
    color:#fff;
    margin-top: 1rem;
    padding: 0.7rem;
    font-size: x-large;
    display: inline-block;
}
.rm:hover{
    color:#fff;
    background-color: #3E593C;
}

/* Sections */
.headings{
    position: relative;
    margin-top:0%;
    margin-bottom: 2%;
    margin-left:9vw;
    width:85%;
    display:flex;
    padding:0.5vw;
    border-bottom: 2px solid #F1F3F6;
}
.headings button{
    font-size:large;
    cursor:pointer;
    border:none;
    outline:none;
    background:none;
}
.headings button:hover{
    color:#3E593C;
}
.headings button:nth-child(2){
    /* color:#3E593C;
    font-weight: bold; */
    margin-left:4vw;
}
.headings button:nth-child(3){
    margin-left:4vw;
}
.headings button:nth-child(4){
    margin-left:4vw;
}
.headings button:nth-child(5){
    margin-left:4vw;
}

/* Bottom Cards */

.bottom-cards{
    position: relative;
    margin-bottom:1.5vw;
    height:fit-content;
    width:90%;
    max-width:38em;
    border:none;
    outline:none;
    box-shadow: none;
    border-radius: 12px;
}
.bottom-cards p,h3{
    font-family:pf handbook;
    font-size:fit-content;
}
.bottom-cards h3{
    font-weight: bolder;
}
.bottom-cards .bottomvid{
    height:95%;
    width:95%;
    border:6px solid #fff;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 4px 4px 0 rgba(0, 0, 0, 0.19);
    border-radius:5px;
    cursor:pointer;
}
.bottom-cards p{
    color: gray;
    font-weight: lighter;
}


/* Pagination*/

.page-numbers{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0 auto;
}
.page-number {
    display: inline;
    border:1px solid #3E593C;
    border-radius: 6px;
    cursor:pointer;
}
.page-number a {
    text-decoration: none;
    color: black;
}
.pagination ul {
    margin: 2em auto;
    padding-left: 0;
    list-style-type: none;
  } 
.pagination-2 .page-number {
    padding: 8px 16px;
    background-color: #fff;
}
.pagination-2 .active {
    background-color: #3E593C;
}
.pagination-2 .active a {
    color: #fff;
}

.pagination-2 .page-number:hover{
    background-color: #3E593C;
    color:#fff;
}

/* Media Queries */

@media(max-width:1650px)
{
    .main{
        margin:0 auto;
    }
    .main-heading{
        position: relative;
       
    }
}

@media(max-width:1440px)
{
    .upcardvid{
        top:-1vw;
        height: 240px;
    }
    .headings{
        margin-left:8vw;
    }
    .headings button{
        font-size: large;
    }
    .main-card p{
        font-size: large;
        line-height:1.2;
    }
    .ft,.rm{
        font-size: large;
    }
}

@media(max-width:985px) {
   
   
    .mob-card{
        display:block;
        margin-left:0vw;
        padding:3vw;
        left: -5vw;
    }
    .main-card,.desk_banner{
        display:none;
    }
    .mob-card p{
        line-height:1.5;
    }
    .upcardvid{
        margin-top:0vw;
    }
    .ft{
        border-radius: 4px;
        padding:1vw;
        margin:auto;
        margin-left:0vw;
        font-size:larger;
        margin-bottom: 10px;

    }
    .rm{
        padding:1vw;
       
    }
    /* .title-section{
        display: flex;
    } */
    .headings{
        justify-content: space-evenly;
        overflow: scroll;

    }
}
@media(max-width:800px)
{
    .upcardvid{
        margin-top:0vw;
    }

}
@media(max-width:765px){
    .ft{
        margin-left: 0vw;
        padding-left: 2vw;
        padding-right: 2vw;
        margin-top: 10px !important;
        margin-bottom: 10px;
    }
    .bottom-cards{
        margin-left: 0vw;
    }
}
@media(max-width:650px)
{
    .bottom-cards{
        left:0vw;
    }
   
}
@media(max-width:426px){
    .ft{
        margin-left:3vw;
    }

    .bottom-cards{
        margin-left:13vw;
    }
    .upcardvid{
        top: 0vw !important;
        width: 100%;
        right: 5px !important;
        border: none;
    }
    .headings button:nth-child(5)
    {
        display: none;
    }
	.ip_air_w_100{
		    margin-top: -3px;

	}
}

/* Extra Large Desktop */

@media(min-width:2000px)
{
    .main-heading{
        
        font-size:2vw;
    }
    
    .main-card{
        padding-left:5vw;
        padding-right:3vw;
        left:-8vw;
    }
    .main-card h3{
        font-size:2vw;
    }
    .main-card p{
        font-size: xx-large;
        line-height:1.5;
        font-family: pf handbook;
    }
    .ft,.rm{
        font-size:xx-large;
    }
    .headings button{
        font-size: 1.7vw;
    }
    .bottom-cards{
        width:95%;
        max-width:50em;
    }
    .bottom-cards p{
        line-height: 1.2;
        font-size: xx-large;
    }
    .bottom-cards h3{
        font-size: 1.3vw;
    }
    .pagination-2 .page-number {
        padding: 28px 30px;
        background-color: #fff;
    }
    .pagination-2 a{
        font-size: xx-large;
    }
    .pagination-2 .active {
        background-color: #3E593C;
    }
    .pagination-2 .active a {
        color: #fff;
    }

}
.bottom-cards .bottomvid iframe {
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 800px) and (max-width: 850px) {
  .ip_air_w_100{
    flex:0 0 100% !important;
    max-width: 100% !important;
  }
  .custom_row{
    display: flex !important;
    flex-wrap: wrap !important;
  }
  .upcardvid {
    top: -1vw;
    right: -2px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .ip_w_100{
        flex:0 0 100% !important;
        max-width: 100% !important;
      }
      .ip_w_50{
        flex:0 0 50% !important;
        max-width: 50% !important;
      }
      .upcardvid {
        top: -1vw;
        right: 0px !important;
    }
}
@media only screen and (min-width:768px) and (max-width: 1920px) {
.ip_w_33{
    flex:0 0 33.33% !important;
    max-width: 33.33% !important;
  }
}

@media only screen and (min-width:1500px) and (max-width: 1600px) {
    /* .main {
        width: 73vw;
    } */
    .main-heading {
        position: relative;
       
    }
    .fil {
        margin-left: 14vw !important;
        width: 71%!important;
    }
}
/* @media only screen and (min-width:1400px) and (max-width: 1499px) {
    .main {
        width: 81vw;
    }
} */

.play_btn img {
    top: calc(50% - 75px) !important;
    left: calc(50% - 50px) !important;
    
}



@media only screen and (min-width: 0px) and (max-width: 767px){
    video.upcardvid {
        margin-top: 3px;
        height: auto;
    }
        .mob-card .ip_w_100 {
            flex: 0 0 100% !important;
        max-width: 100% !important
        }
    }
    
    @media only screen and (min-width: 0px) and (max-width:723px){
        video.upcardvid {
        position: relative;
    }
}

@media only screen and (min-width: 0px) and (max-width:984px){

.upcardvid{
    top: 0vw !important;
    width: 100%;
    right: 5px !important;
    border: none;
    position: relative;

}
}
@media (max-width: 995px){

.title-section {
    display: flex;
    flex-direction: column;
}
}
@media (min-width: 765px) and (max-width: 984px){
.ip_air_w_100{
width: 100% !important;
}
}

@media only screen and (min-width: 985px) and (max-width: 1250px) {
    .upcardvid{
        height: 240px;
    }


}